# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-12 16:51
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('order', '0012_auto_20180110_2004'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='expert',
        ),
        migrations.AddField(
            model_name='order',
            name='expert',
            field=models.ManyToManyField(blank=True, default=None, related_name='user_ex', to=settings.AUTH_USER_MODEL, verbose_name='Эксперты'),
        ),
        migrations.RemoveField(
            model_name='order',
            name='expert_check',
        ),
        migrations.AddField(
            model_name='order',
            name='expert_check',
            field=models.ManyToManyField(blank=True, default=None, related_name='user_ch', to=settings.AUTH_USER_MODEL, verbose_name='Эксперты на перепроверке'),
        ),
        migrations.RemoveField(
            model_name='order',
            name='operator',
        ),
        migrations.AddField(
            model_name='order',
            name='operator',
            field=models.ManyToManyField(blank=True, default=None, related_name='user_op', to=settings.AUTH_USER_MODEL, verbose_name='Операторы'),
        ),
        migrations.RemoveField(
            model_name='order',
            name='transferring',
        ),
        migrations.AddField(
            model_name='order',
            name='transferring',
            field=models.ManyToManyField(blank=True, default=None, related_name='user_sd', to=settings.AUTH_USER_MODEL, verbose_name='Сдающие'),
        ),
    ]
